# EventBridgeResourceSpecification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**region** | **string** | The AWS region in which you will be receiving the notifications. | 
**account_id** | **string** | The identifier for the AWS account that is responsible for charges related to receiving notifications. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

